uuid: 2ef09151-ec5b-4a1b-9fe8-dba9cac5e729
langcode: nl
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: taxonomy_term.tags
target_entity_type_id: taxonomy_term
target_bundle: tags
default_langcode: site_default
language_alterable: true
